/*********HOMEPAGE ADDED STYLES**********/
#zipField::-webkit-input-placeholder	{	color:#ccc;
}

/*********MODAL WINDOW***************/

#coverageContainer	{	width:80%;
						height:100%;
						float:left;

}

.coverageChecker	{	width:100%;
						height:100%;
				
	}
#covSprintButton	{	position:absolute;
						width:15%;
						height:50px;
						background-color:#D2CF00;
						float:left;
						top:80%;
						left:82%;
						font-family:'rokmobile-bold', helvetica, arial;
						color:#FFF;
						text-align:center;
						line-height:50px;
						cursor:pointer;
}
	
#coverageTrigger	{	display:none;

}

.search-icon	{	opacity:0.2;
}

.close-reveal-modal	{	width:50px;
						height:50px;
						position:absolute;
						top:20px !important;
						right:20px !important;
						cursor:pointer;
						z-index:900000000000;
						background-image:url(../images/modalClose.png);
						background-size:contain;
}
.close-reveal-modal:hover	{	width:50px;
						height:50px;
						position:absolute;
						top:20px !important;
						right:20px !important;
						cursor:pointer;
						z-index:900000000000;
						background-image:url(../images/modalClose-2.png);
						background-size:contain;
}
